{% extends 'base.html' %}
{% load static %}

{% block content %}

    <div class="jumbotron" style="background: transparent">
        <div class="page_title">
            PORTFOLIO
        </div>
        <div id="download_link" class="download_link">
            <a href="http://instagram.com/andinskr">
                Download Portfolio & CV
            </a>
        </div>
    </div>

    <div class="container fluid">
        <div class="col-sm-1 m-auto"></div>
        
        <div class="col-sm-10 m-auto d-block">
            <img src="{% static 'images/img1.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
            <img src="{% static 'images/img2.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
            <img src="{% static 'images/img3.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
            <img src="{% static 'images/img4.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
            <img src="{% static 'images/img6.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
            <img src="{% static 'images/img7.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
            <img src="{% static 'images/img8.jpg' %}" class="img-fluid" alt="Responsive image">
            <h1><br></h1>
        </div>

        <div class="col-sm-1 m-auto"></div>
    </div>
   
    <div>
            <h1><br></h1>
            <h1><br></h1>
          </div>
{% endblock %} 